@charset "UTF-8";
@font-face {
  font-family: "DRA-1989-Icons";
  src: url("../Fonts/DraIcons/dra1989.eot?j10887");
  src: url("../Fonts/DraIcons/dra1989.eot?j10887#iefix") format("embedded-opentype"), url("../Fonts/DraIcons/dra1989.ttf?j10887") format("truetype"), url("../Fonts/DraIcons/dra1989.woff?j10887") format("woff"), url("../Fonts/DraIcons/dra1989.svg?j10887#dra1989") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  overflow: hidden !important;
}
.archives {
  display: flex;
}
.archives.isInactive .archive-link .streaming-content {
  display: none !important;
}
.archives.isActive {
  display: flex !important;
  margin-bottom: 80px;
  position: relative;
}
.archives.isActive .archive-link .streaming-content  {
  display: block !important;
  position: absolute;
  top: 40px;
  height: 56px;
  width: 300px;
}
.views .streaming-wrapper {
  margin: 1rem 0 1rem 0 !important;
}

@media screen and (min-width: 769px), print {
  .views .column.is-2.dra1989, .views .column.is-2-tablet.dra1989 {

    flex: none;
    width: 16.6666666667% !important;

  }
}

.streaming-content.isActive  {
  display: block !important;
  height: 56px;
  width: 300px;
}
.streaming-content.posterfile  {
  border: 1px solid #000;
}
.archives .archive-link {
   padding: 5px 20px 5px 0;
}
.to-top {
  margin: 2em 0;
}

#main {
  margin: 2em 0;
}
#main .normal_text:first-child {

  margin-top: 0 !important;

}
#main .frame-default {
  padding-top: 1em;
}
#main .normal_text {
  margin-top: 1em;
}

.frame-space-before-medium {

}
.header1989 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  background-color: #00246e !important;
  padding-left: 1rem;
  padding-right: 1rem;
  color:#fff;
  font-weight: 700;
  font-size: 1.8em;
  float: left;
  width: 100%;
  margin-bottom: 0rem !important;
  clear: both;
  display: block;
  position: relative;
  z-index: 100;
}
#header-desktop {
  position: relative;
  z-index: 101;
}
.breadcrumb {
  padding-left: 0 !important;
  width: 100%;
  clear: both;
}
@media screen and (min-width: 1188px) {
  .header1989 {
    padding-left: 3.75rem;
    padding-right: 3.75rem;
    float: none;
    font-size: 2.3em;
  }
}
.header1989 a{
  color: #fff;
  text-decoration: none;
}
.header1989 a:hover{
  color: #91e6be;
  text-decoration: none;
  cursor: pointer;
}
.views-wrap .views:first-child {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #dbdbdb;;
}
.views {
  margin-top: 2em;
}
.view {
  margin-top: 1.5em;
}
.views .details {
  display: flex;
}
.views .details > div {
  flex: 1;
}
.views .details > div:first-child {
  padding-right: 20px;
}
.views h3 {
  margin-bottom: 0.5rem;
}
.timeline {
  margin-bottom: 8px;
}
.timeline ul {
  list-style: none;
  padding:0;
  margin:0;
}
.timeline ul li {
  font-size: 0.47em;
  float:left;
  padding: 0 8px;
  margin: 5px 0;
  border-right: 1px solid #00ab7a;
  line-height: 15px;
}
@media screen and (min-width: 1188px) {
  .timeline ul {
    display: flex;
    justify-content: flex-start;
  }
  .timeline ul li {
    font-size: 0.39em;
    flex: fit-content;
    float:none;
  }
}
.timeline ul li a.active {
  color: #91e6be;
}
.timeline ul li:hover {
  color:#91e6be;
  cursor: pointer;
}
.timeline ul li:first-child {
  padding-left: 0;
  border-right: none;
}
.timeline ul li:last-child {
  padding-right: 0;
  border-right: none;

}
.timeline ul li:nth-child(2) {
  border-right: none;
  padding:0;
}
.timeline ul li:nth-child(2):hover {
  color: #fff;
}

.fa-tv-retro::before {
  content: "";
  font-family: 'DRA-1989-Icons';
}


/* address end */
.search-form {
  margin: 1rem;
  margin-left: 0;
}
.form-group {
  width: 100%;
  clear: both;
  display: block;
}

.form-group label {
  width: 100%;
  clear: both;
  padding-top: 5px;
  text-transform: uppercase;
}

textarea,
input[type=text],
input[type=email],
input[type=number],
input[type=password],
input[type=tel] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.search-form .form-control {
  border-radius: 0;
  border: 1px solid #eee;
  background: #eee;
  box-shadow: none !important;
}

textarea,
input[type=text],
input[type=email],
input[type=number],
input[type=password],
input[type=tel],
.select2-search__field,
select.select-department,
select.select-category,
.form-control {
  display: block;
  padding: 3px 12px !important;
  height: 35px;
  line-height: 1.2em;
  border-radius: 0;
  border: 1px solid #f0f2f5;
  background: #eee;
  box-shadow: none !important;
  color: #232323;
}

.search-form form textarea,
.search-form form input {
  width: 200px;
  margin-bottom: 20px;
}
.post-form form textarea {
  width: 200px;
}
.search-form form input.submit {
  width: auto;
}
form label {
  text-transform: none;
  font-weight:normal;
  letter-spacing: normal;
}

input.submit {
  padding: 10px 15px;
  text-transform: uppercase;
}

.streaming-menu a{
 margin-right: 2rem;
}
.soundmenu {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  padding:0;
}
.soundmenu li  {
  margin: 0;
  padding: 0 10px 10px 0;
}
.soundmenu li a {
  color:#00246e;
  border-right: #00ab7a 1px solid;
  line-height: 12px !important;
  padding-right: 10px;
}
.soundmenu li a:hover {
  color:#00ab7a;
  text-decoration: none;
}
.soundmenu li:last-child a {
   border:none;
 }
.toplink-right {
  float:right;
}
.views-rows .views:first-child .toplink-right {
  display: none;
}

#c2276 table {
  width: auto !important;
}

.footer-content-wrap nav ul {
  display: flex;
}

.two-columns .left {
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
}

.two-columns .right {
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
}

.columns.is-mobile {
	display: flex;
}
.columns.is-multiline {
	flex-wrap: wrap;
}
.columns.is-vcentered {
	align-items: center;
}
@media screen and (min-width: 769px), print {
	.columns:not(.is-desktop) {
		display: flex;
		width: 100%
	}
}
@media screen and (min-width: 1188px) {
	.columns.is-desktop {
		display: flex;
		width: 100%
	}
}
.views .is-one-third .caption {

	font-size: 0.75rem;
	color: #00246e;
	background-color: whitesmoke;
	padding: 0.5rem;

}
.column img {
	vertical-align: top;
}

.toTopLink {
  font-size: 1.2rem !important;
}

.activeAnker {
  border: 2px solid #00ab7a;
}
.soundheader a{
  color:#00246e;
}
.soundheader a:hover{
  color:#00246e;

}

.normal_text .ce-intext .ce-gallery {
    width: 33.333333%;
}

.normal_text .ce-intext.ce-left .ce-gallery {
    margin-right: 1.5rem;
}

.normal_text .ce-intext.ce-right .ce-gallery {
    margin-left: 1.5rem;
}
